@charset "utf-8";

body { font-size: 100%; height: 100%; padding: 0; margin: 0; position: relative; min-width: 900px; color: #000; background: #fff; }


body.error { min-width: 600px; }
* html body.index { }
html { height: 100%; }
* html body { height: 100%; }
* html {  }
* html .main_wrap { }
* { padding: 0; margin: 0; }

.main_wrap { min-width: 600px; min-height: 100%; padding: 0px 20px; overflow: hidden; position: relative; margin: 0 0 -5em; font-family: Arial, Helvetica, sans-serif; }
body.index .main_wrap  { min-height: 800px; max-height: 1000px; height: 90%; }


.footer_strut { clear: both; height: 6em; }
.footer { position: relative; z-index: 50; width: 100%; font-size: 0.7em; margin: 0em; padding: 2em 0em 2em 0em; font-family: Arial, Helvetica, sans-serif; }
body.index .footer { padding-top: 0; //padding-top: 2em; }
* html body.index .footer { padding-top: 0; }

.footer .copy { margin: 0 20px; padding-top: 1em; border-top: 1px solid #cccccc; }
.footer .copy a { margin-left: 2.3em }
.footer .copy a.rss { margin-left: 5em; color: #b50; }
.footer .copy a:hover.rss { margin-left: 5em; color: #d70; }
.footer .copy .bureau { display: block; margin-top: 1.5em; margin-left: 0.6em; }

a,
.index a:visited
{ color: #176cae; border-color: #176cae; outline: none; }
a:visited { color: #604080; border-color: #604080; }
a.dashed { text-decoration: none; border-bottom: 1px dashed; }
a:hover,
.index a:hover
{ color: #b30; border-color: #b30; }
a img { border: none; }

.no_u a,
a.no_u
{ text-decoration: none; }

.u { text-decoration: underline; }
.nobr { white-space: nowrap; }

.strut { position: relative; clear: both; height: 1px; font-size: 1px; top: -1px; margin-bottom: -1px; }

.header { position: relative; }
.header .menu { position: absolute; top: 38px; left: 3%; }
.header .menu .gerb,
.header .menu .flag,
.header .menu .gimn
{ position: absolute; display: block; background: url('../i/menu.png') no-repeat; text-indent: -9999px; }
.header .menu .gerb {  width: 19px; height: 23px; left: /*7px*/ 8px; top: 20px; background-position: 0 0; }
.header .menu .flag { width: 21px; height: 27px; left: /*62px*/ 71px; top: 18px; background-position: -100px 0; }
.header .menu .gimn { width: 17px; height: 23px; left: /*113px*/ 134px; top: 20px; background-position: -200px 0; }
.header .menu .gerb:hover { background-position: 0 -100px; }
.header .menu .flag:hover { background-position: -100px -100px; }
.header .menu .gimn:hover { background-position: -200px -100px; }
.header .menu .gerb_active,
.header .menu .gerb_active:hover
{ width: 35px; height: 41px; left: 0px; top: 11px; background-position: 0 -200px; }
.header .menu .flag_active,
.header .menu .flag_active:hover
{ width: 42px; height: 54px; left: /*51px*/ 71px; top: 0px; background-position: -100px -200px; }
.header .menu .gimn_active,
.header .menu .gimn_active:hover
{ width: 33px; height: 44px; left: /*106px*/ 125px; top: 11px; background-position: -200px -200px; }


.header .menu .symbols { font-family: Georgia, "Times New Roman", Times, serif; font-size: 81%; position: relative; top: -3em; left: 79px; width: 16em; text-align: center; }
.header .menu .symbols a { color: #a40000; position: relative; left: -8em; }
.header .menu .symbols a:hover { color: #b30; }

body.error .header .menu .symbols a { color: #848484; }
body.error .header .menu .symbols a:hover { color: #b30; }


body.gimn_inside { overflow-y: scroll; //overflow-y: visible; }


.header h1 { font-size: 250%; font-weight: normal; text-align: center; width: 40%; padding: 40px 30% 0; white-space: nowrap; }

.header .lang { list-style: none; position: absolute; top: 44px; right: 4%; font-size: 75%; text-transform: uppercase;}
.header .lang .active { background-color: #efdea4; }
.header .lang span { padding: 3px 1px; display: block !important; display: inline-block; }
.header .lang a { display: block !important; display: inline; color: #000; }
.header .lang a:hover { text-decoration: none; }

.content { margin-left: 3%; padding-left: 79px; margin-right: 9%; padding-top: 50px; }
.content_gimn { padding-top: 80px; }
.content .main { width: 70%; }
.content .wide { width: 100%; position: relative; }
.content .pic_big { width: 100%; text-align: center; padding-bottom: 50px; }

.content p,
.content blockquote,
.content table,
.content .image
{ font-size: 81%; line-height: 140%; margin-bottom: 2em; position: relative; }
.content p.far { margin-top: 6em; }
.content p.little_closer { margin-top: -1em; }
.content p.closer { margin-top: -1.2em; }
.content p.align_right { text-align: right; }
.content blockquote { font-style: italic; text-indent: -.57em; margin-top: -1.2em; }
.content table,
.content .image
{ border-collapse: collapse; margin-top: -1.2em; width: 100%; text-align: center; }
.content table td { vertical-align: top; padding-left: 1em; padding-right: 1em; }

.content table.two_columns td { width: 50%; }
.content table.three_columns td { width: 33.3%; }
.content table.four_columns td { width: 25%; }


.content table td p,
.content .image p
{ font-size: 84%; font-style: italic; margin-bottom: 0; }

.download,
.content .right_note,
.content .right_block.gimn
{ color: #9e7146; }

.content table.download { margin-top: 0; }
.content table.download td { text-align: left; padding-left: 0; padding-right: 2em; }
.content table.download.gerb td p { padding-left: 59px; min-height: 59px; background: url('../i/gerb-download.png') no-repeat; line-height: 150%; }
* html .content table.download.gerb td p { height: 59px; }
.content table.download.gerb td p.g_sh { background-position: 0 0; }
.content table.download.gerb td p.g { background-position: 0 -100px; }
.content table.download.gerb td p.g_bw_sh { background-position: 0 -200px; }
.content table.download.gerb td p.g_bw { background-position: 0 -300px; }

.content h2.download { color: #000; margin-top: 3em; }
.content p.download { line-height: 150%; font-style: italic; font-size: 69%; }
.content .download.flag { padding-left: 65px; min-height: 38px; background: url('../i/flag-download.png') no-repeat; }
* html .content .download.flag { height: 38px; }

.content h2 { font-size: 100%; font-weight: normal; margin-top: 1em; margin-bottom: 1em; }

.content .right_note { position: absolute; top: 0; text-indent: 0; left: 100%; width: 30%; padding-left: 110px; font-size: 84%; display: block; font-style: italic; }

.content .right_block_wrap { position: relative; }
.content .right_block { position: absolute; top: 0; text-indent: 0; left: 100%; width: 30%; padding-left: 110px; display: block; }
.content .right_block.gimn { left: 70%; width: 21%; font-size: 69%; font-style: italic; }
.content .right_block.gimn h2 { font-size: 100%; margin-top: 0; margin-bottom: -.5em; position: relative; z-index: 100; }
.content .right_block.gimn p { font-size: 100%; }

.content .gimn_lyric { margin-left: 25%; margin-bottom: 2em; }
.content .gimn_lyric p span { padding: 0em .2em; display: inline-block; //display: inline; //zoom: 1; background: #fff; }
.content .gimn_lyric p.hilite span { background: #f7f8cc; }
.content .gimn_notes { text-align: center; position: relative; left: -50px; margin-bottom: 2em; }
.content .gimn_notes img { display: none; margin: 0 auto; }
.content p.chorus { /*margin-left: 2em; font-weight: bold;*/ }

.content .gimn_switch { position: absolute; font-size: 81%; left: 0%; margin-left: -.4em; }
.content .gimn_switch span { display: -moz-inline-stack; display: inline-block; vertical-align: top; //display: inline; //zoom: 1; margin: .1em .4em; cursor: pointer; //cursor: hand; color: #176cae; border-bottom: 1px dashed; }
.content .gimn_switch span:hover { color: #b30; }
.content .gimn_switch span.active { display: -moz-inline-stack; display: inline-block; vertical-align: top; //display: inline; //zoom: 1; padding: .1em .4em; margin: 0; color: #000; background: #e6ddc0; cursor: default; border: none; }

.content .authors_wrap { position: relative; left: 50%; }
.content .authors_wrap p.authors { position: relative; width: 20em; left: -12em; margin-bottom: 1.4em; }

.content .authors_wrap p.authors.notes { display: none; }



body.index .header h1 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 250%; font-weight: normal; text-align: center; color: #a40000; width: 100%; padding: 40px 0 0; white-space: nowrap; }
body.index .content { height: 579px; margin-left: 5%; margin-right: 5%; padding: 0; position: absolute; top: 50%; left: 0; margin-top: -268px; width: 90%; }

body.error .content { height: 6em; position: absolute; top: 50%; left: 50%; margin: -3em 0 0 -12em; padding: 0; width: 24em; }
body.error .content h1 { font-size: 188%; font-weight: normal; white-space: nowrap; margin-bottom: 1em; }



body.index .content .text { position: absolute; top: 465px; left: -150px; width: 500px; }
body.index .content .text h2 { font-size: 205%; font-weight: normal; margin-top: 0; margin-bottom: 0; }
body.index .content .text p { line-height: 180%; margin-top: 0; margin-bottom: 0; }
body.index .content .text .option { display: inline-block; //display: inline; //zoom: 1; height: 21px; vertical-align: baseline; position: relative; line-height: 140%; cursor: pointer; cursor: hand; }
body.index .content .text .option span.switch { display: inline-block; //display: inline; //zoom: 1; height: 21px; padding: 0 .1em; }
body.index .content .text .option span.switch span { color: #176cae; border-bottom: 1px dashed; vertical-align: baseline; }
body.index .content .text .option span.switch span:hover { color: #b30; }

body.ver .content .text .option.ver,
body.hor .content .text .option.hor,
body.sh .content .text .option.sh,
body.nosh .content .text .option.nosh,
body.bw .content .text .option.bw
{ cursor: default; }
body.ver .content .text .option.ver span.switch,
body.hor .content .text .option.hor span.switch,
body.sh .content .text .option.sh span.switch,
body.nosh .content .text .option.nosh span.switch,
body.bw .content .text .option.bw span.switch,
body.wt .content .text .option.wt span.switch
{ background-color: #efdea4; }
body.ver .content .text .option.ver span.switch span,
body.hor .content .text .option.hor span.switch span,
body.sh .content .text .option.sh span.switch span,
body.wt .content .text .option.wt span.switch span,
body.nosh .content .text .option.nosh span.switch span,
body.bw .content .text .option.bw span.switch span
{ cursor: default; color: #000; border: none; }

body.index .content .text .option_words { display: inline-block; //display: inline; //zoom: 1; //margin-left: .3em; height: 21px; line-height: 140%; }
body.index .content .text .option_words.no_space_ie { //margin-left: 0em; }


body.index .content .flag,
body.index .content .gerb,
body.index .content .gimn
{ position: absolute; }

body.flag { }
body.flag .flag { left: 50%; cursor: default; }
body.flag .flag img.big { visibility: visible; position: absolute; width: 651px; height: 579px; top: 0; left: -179px; }
body.flag .flag img.big.ver { display: none; }

body.flag .flag img.small { visibility: hidden; }

body.flag .content .flag .small_flag { display: block; position: absolute; top: 0; left: 0; border: none; background: url('../i/small-flag.png') no-repeat; }
body.flag .content .flag .hor .small_flag { width: 30px; height: 21px; background-position: 0 0; }
body.flag .content .flag .ver .small_flag { width: 21px; height: 30px; background-position: -50px 0; }

body.index .content .text .option.hor { padding-left: 32px; }
body.index .content .text .option.ver { padding-left: 23px; }

body.flag .gimn img.big { visibility: hidden; position: absolute; top: 0; left: 0; width: 227px; height: 236px; }
body.flag .gimn img.small { visibility: visible; position: absolute; top: 0; left: 0; width: 227px; height: 236px; }
body.flag .gimn { width: 227px; height: 236px; top: 198px; right: -37px; cursor: pointer; cursor: hand; }
* html body.flag .gimn { left: 100%; margin-left: -190px; }
body.flag .gimn .text { display: none; }

body.flag .gerb img.big { visibility: hidden; position: absolute; top: 0; left: 0; width: 305px; height: 259px; }
body.flag .gerb img.small { visibility: visible; position: absolute; top: 0; left: 0; width: 305px; height: 259px; }
body.flag .gerb { width: 305px; height: 259px; top: 207px; left: -77px; cursor: pointer; cursor: hand; }
body.flag .gerb .text { display: none; }



body.gerb { }
body.gerb .flag img.big { visibility: hidden; position: absolute; left: 0; top: 0; width: 326px; height: 290px; }
body.gerb .flag img.small { visibility: visible; position: absolute; left: 0; top: 0; width: 326px; height: 290px; }
body.gerb .flag { width: 326px; height: 290px; top: 145px; right: -147px; cursor: pointer; cursor: hand; }
* html body.gerb .flag { left: 100%; margin-left: -179px; }
body.gerb .flag .text { display: none; }

body.gerb .gerb { left: 50%; cursor: default; }
body.gerb .gerb img.big { visibility: visible; position: absolute; width: 607px; height: 516px; top: 65px; left: -304px; background: #fff; }
body.gerb .gerb img.big.nosh,
body.gerb .gerb img.big.bw,
body.gerb .gerb img.big.wt
{ display: none; }

body.gerb .gerb img.small { visibility: hidden; }
body.gerb .gerb .text h2 { margin-bottom: .3em; }

body.gerb .content .gerb .small_gerb { display: block; position: absolute; top: 2px; left: 0; border: none; width: 15px; height: 18px; background: url('../i/small-gerb.png') no-repeat; }
* html body.gerb .content .gerb .small_gerb { background: url('../i/small-gerb-ie6.png') no-repeat; }
body.index .content .gerb .text .option { padding-left: 17px; }
body.gerb .content .gerb .sh .small_gerb { background-position: 0 0; }
body.gerb .content .gerb .nosh .small_gerb { background-position: -50px 0; }
body.gerb .content .gerb .bw .small_gerb { background-position: -100px 0; }
body.gerb .content .gerb .wt .small_gerb { background-position: -149px 0; }


body.gerb .gimn img.big { visibility: hidden; position: absolute; left: 0; top: 0; width: 227px; height: 236px; }
body.gerb .gimn img.small { visibility: visible; position: absolute; left: 0; top: 0; width: 227px; height: 236px; }
body.gerb .gimn { width: 227px; height: 236px; top: 198px; left: -40px; cursor: pointer; cursor: hand; }
body.gerb .gimn .text { display: none; }



body.gimn { }
body.gimn .flag img.big { visibility: hidden; position: absolute; left: 0; top: 0; width: 326px; height: 290px; }
body.gimn .flag img.small { visibility: visible; position: absolute; left: 0; top: 0; width: 326px; height: 290px; }
body.gimn .flag { width: 326px; height: 290px; top: 145px; left: 0; cursor: pointer; cursor: hand; }
body.gimn .flag .text { display: none; }

body.gimn .gerb img.big { visibility: hidden; position: absolute; left: 0; top: 0; width: 305px; height: 259px; }
body.gimn .gerb img.small { visibility: visible; position: absolute; left: 0; top: 0; width: 305px; height: 259px; }
body.gimn .gerb { width: 305px; height: 259px; top: 207px; right: -76px; cursor: pointer; cursor: hand; }
* html body.gimn .gerb { left: 100%; margin-left: -229px; }
body.gimn .gerb .text { display: none; }

body.gimn .gimn { left: 50%; cursor: default; }
body.gimn .gimn img.small { visibility: hidden; }
body.gimn .gimn img.big { visibility: visible; position: absolute; width: 453px; height: 472px; top: 20px; left: -230px; }
body.gimn .gimn .text .playlist { width: 300px; margin-top: 1em; }
body.gimn .gimn .text .playlist li { margin-bottom: 1em; }
body.gimn .gimn .text p { margin-top: -.4em; line-height: 150%; }

span.slaquo-s {margin-right: 0.5em;}
.hlaquo-s {margin-left: -0.5em;}

* html span.slaquo-s,
* html .hlaquo-s
{ margin-left: 0; margin-right: 0; }

* html body.index .content { zoom: 1; position: relative; overflow: hidden; height: 600px; top: 300px; margin-right: 4.5%; margin-left: 4.5%; width: 90%; }
* html body.index .main_wrap { zoom: 1; position: relative; height: 850px; }
* html body.index { zoom: 1; padding-top: 0; }
* html body.index .content .flag { background-image: none; }
* html body.index .content .gimn { width: auto; font-size: 100%; font-style: normal; }
* html body.index .content .gimn p { font-size: 81%; font-style: normal; color: #000; }
* html .content .main { zoom: 1; position: relative; }



